@media print{@page {size: landscape}}

#menu_bar {display: none;}
#footer {display: none;}
#header {display:none;}
#main {padding:0px;}
#navigation {left: 0px; top: 0px; font-size: 10px;}
#l-col {display: none;}
#r-col {display: none;}
body {
padding: 0 0 .1em 0;
}
#c-col {
visibility: visible;
    position: relative !important;
    top: 0px !important;
    left: 0px !important;
    padding: 1em 0 0 0;
    margin: 0px;
    width: 100%;
    clear: both;
    float: none !important;}
table.patentScopeResults {
margin-right: 105px !important;
margin-right: 0;
}
#backToResult {
    display:none;
}
#patentScopeNav {
display: none;
}
#menu_bar {
    DISPLAY: none
}
#footer {
    DISPLAY: none
}
#header {
    Z-INDEX: 10; WIDTH: 100%; BORDER-TOP-STYLE: none; BORDER-BOTTOM: #036 2px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
#rightHeader {
    DISPLAY: none
}
#navigation {
    FONT-SIZE: 10px; LEFT: 0px; TOP: 73px
}
#siteIdentifier {
    display:none;
}
#mainLogo {display:none}
#navigation{
    display:none;
}
#l-col{
    display:none;
}
#navigationBarBackgroundServices {
    display:none;
}
.ligneBox .txtDesc {
    border-bottom : 1px;
    text-decoration: underline;
}
.ligneBox .left {
    display:none;
}
div.ligneBox .txt li{
    display:inline; 
}
li.pays {
    display:inline;
}
li.ui-state-default {
    display :none;
}
div.ui-tabs-hide {
    display:none;
}
.expand-content {
    display:none;   
}
.expandation {
    display:none;   
}
div.pdfDetail {
    display:none;   
}
#backNext {
    display : none; 
}
#currentDate {
    display:block;
    font-size: 12pt;
}
#titre2 {
    font-weight: bold;
    font-size: 16pt;
}
#markName {
    font-size: 16pt;
}
.ligneBox ul {
    margin-top : 5px;
    margin-bottom: 5px;
}

div.description                 { padding:0 0 2px 20px;width:765px}

div.description .p.first        { margin:0; padding:10px 0 0 0; width:765px}
.nb {
    font-family: Arial, Geneva, Verdana, Helvetica;font-size:9pt;
}
div.description .nb             { display: -moz-inline-stack;
                                    display: inline-block;
                                    vertical-align: top;
                                    zoom: 1;
                                    *display: inline;
                                    color:#000099; font-weight:bold; width:30px; padding-top:10px;
                                    font-family: Arial, Geneva, Verdana, Helvetica;font-size:9pt;}
div.description .txt            { padding:0 0 0px 0; width:730px; }
li .txtDesc                     { padding: 2px 0px 0px 0px; font-family: Arial, Geneva, Verdana, Helvetica;font-size:9pt;}
.txtDescTitle                   { display: -moz-inline-stack;
                                    display: inline-block;
                                    vertical-align: top;
                                    zoom: 1;
                                    *display: inline;
                                    max-width:725px; padding: 10px 0px 0px 0px; font-family: Arial, Geneva, Verdana, Helvetica;font-size:9pt;color:#000099;font-weight:bold}
.txtUp                          { margin:0; padding:0; width:765px;}
.txtDescRich                    { margin:0; padding:0; width:710px;}
.txtNbRich                      { margin:0; padding:0; width: 20px;}


#udm {
    display:none;
}
.udm {
    display:none;
}
.bottom  {
    display:none;
}
.summary { display:none}
.pdfBox { display:none}
.search { display:none}
.sortRight { display:none}
#navPortfolio { display:none}
.markList td {vertical-align: top;border-bottom: 1px solid #000000;font-size: 8pt;}
.markList a {text-decoration: none; color:#000000}
.markList tr {border-bottom: 1px solid #000000}
.lastCol {display:none}
.back a {display:none}
.result                         {border-collapse:collapse;max-width:100%}
.result .tri                    {float:left; padding-right:5px; width:6px}
.result img                     {border:0; padding-right:2px}
.result td                      {padding:3px 5px;border: 0px solid #fff;white-space:nowrap;overflow:hidden; max-width: 250px;}
.result th                      {text-align:left;border: 0px solid #fff;white-space:nowrap;vertical-align: top}
/*expression( document.body.clientWidth > 250 ? "250px" : "auto" )
expression(Math.min(parseInt(this.offsetWidth), 250 ) + "px")*/
.result .spanie                 {text-transform:none;overflow-x:hidden;  width:expression(Math.min(parseInt(this.offsetWidth), 250 ) + "px"); max-width:250px}
.result thead th                {padding: 3px 5px;background-color: #CCCCCC; color: #000000;border-bottom: 1px solid #000000}
.result tbody th                {padding: 6px;border-bottom: 1px solid #000000}
.result tr                      {border-bottom: 1px solid #000000}
.result tbody .altern           { background-color:#E8EBF0}
.result a {text-decoration: none; color:#000000}

